@font-face {
  font-weight: 400;
  font-display: swap;
  src:
    local("Pretendard Regular"),
    url(/content/webfont/pretendard/woff2-subset/Pretendard-Regular.subset.woff2)
      format("woff2"),
    url(/content/webfont/pretendard/woff-subset/Pretendard-Regular.subset.woff)
      format("woff");
}
@font-face {
  font-weight: 600;
  font-display: swap;
  src:
    local("Pretendard SemiBold"),
    url(/content/webfont/pretendard/woff2-subset/Pretendard-SemiBold.subset.woff2)
      format("woff2"),
    url(/content/webfont/pretendard/woff-subset/Pretendard-SemiBold.subset.woff)
      format("woff");
}
@font-face {
  font-family: Pretendard;
  font-weight: 700;
  font-display: swap;
  src:
    local("Pretendard Bold"),
    url(/content/webfont/pretendard/woff2-subset/Pretendard-Bold.subset.woff2)
      format("woff2"),
    url(/content/webfont/pretendard/woff-subset/Pretendard-Bold.subset.woff)
      format("woff");
}

.jk-header-view-new-window {
  width: 100%;
  height: 52px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.jk-header-view-new-window .jk-header-container {
  position: relative;
  width: 100%;
  height: 52px;
  background-color: #fff;
  border-bottom: 1px solid #f4f4f4;
}
.jk-header-view-new-window .jk-header-container.fixed {
  z-index: 9000;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
}
.jk-header-view-new-window .jk-header-container.align-center h1.header {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  font-weight: 600;
}
.jk-header-view-new-window .jk-header-container.align-center h1.header .inner {
  margin: 0 auto;
  color: #222222;
}
.jk-header-view-new-window h1.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  height: 52px;
  padding: 0 80px 0 48px;
  margin: 0;
  font-weight: normal;
  border-bottom: 0;
}
.jk-header-view-new-window h1.header.left-button-none {
  padding-left: 15px;
}
.jk-header-view-new-window h1.header .inner {
  font-size: 18px;
  letter-spacing: -0.5px;
  font-weight: 600;
  color: #222222;
  -webkit-align-self: center;
  align-self: center;
}
.jk-header-view-new-window .button-back {
  overflow: hidden;
  z-index: 10;
  position: absolute;
  left: 8px;
  top: 6px;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  background-image: url("data:image/svg+xml, %3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.5313 3.96967C11.8242 4.26256 11.8242 4.73744 11.5313 5.03033L5.31164 11.25H20.2712C20.6743 11.25 21.001 11.5858 21.001 12C21.001 12.4142 20.6743 12.75 20.2712 12.75H5.31164L11.5313 18.9697C11.8242 19.2626 11.8242 19.7374 11.5313 20.0303C11.2384 20.3232 10.7635 20.3232 10.4706 20.0303L2.97065 12.5303C2.67775 12.2374 2.67775 11.7626 2.97065 11.4697L10.4706 3.96967C10.7635 3.67678 11.2384 3.67678 11.5313 3.96967Z' fill='%23222222'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.jk-header-view-new-window .button-home {
  overflow: hidden;
  z-index: 10;
  position: absolute;
  right: 12px;
  top: 6px;
  width: 40px;
  height: 40px;
  text-indent: -9999px;
  background-image: url("data:image/svg+xml, %3Csvg width='18' height='20' viewBox='0 0 18 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.84217 1.19268C8.50369 0.602439 9.49631 0.60244 10.1578 1.19268L17.1578 7.43847C17.5363 7.77619 17.75 8.26042 17.75 8.76551V17.4803C17.75 18.4438 16.9802 19.25 16 19.25H12C11.0198 19.25 10.25 18.4438 10.25 17.4803V13.4014C10.25 13.2386 10.1243 13.1317 10 13.1317H8C7.87567 13.1317 7.75 13.2386 7.75 13.4014V17.4803C7.75 18.4438 6.98024 19.25 6 19.25H2C1.01976 19.25 0.25 18.4438 0.25 17.4803V8.76551C0.25 8.26042 0.463671 7.77619 0.842171 7.43847L7.84217 1.19268ZM9.15918 2.31192C9.06665 2.22936 8.93335 2.22936 8.84082 2.31192L1.84082 8.55771C1.78529 8.60726 1.75 8.6825 1.75 8.76551V17.4803C1.75 17.6431 1.87567 17.75 2 17.75H6C6.12433 17.75 6.25 17.6431 6.25 17.4803V13.4014C6.25 12.4379 7.01976 11.6317 8 11.6317H10C10.9802 11.6317 11.75 12.4379 11.75 13.4014V17.4803C11.75 17.6431 11.8757 17.75 12 17.75H16C16.1243 17.75 16.25 17.6431 16.25 17.4803V8.76551C16.25 8.6825 16.2147 8.60726 16.1592 8.55771L9.15918 2.31192Z' fill='%23222222'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
}
.jk-header-view-new-window .button-close {
  overflow: hidden;
  z-index: 10;
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background-image: url("data:image/svg+xml, %3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.17059 4.20084C4.9028 3.93305 4.46863 3.93305 4.20084 4.20084C3.93305 4.46863 3.93305 4.9028 4.20084 5.17059L11.0303 12L4.20084 18.8294C3.93305 19.0972 3.93305 19.5314 4.20084 19.7992C4.46863 20.0669 4.9028 20.0669 5.17059 19.7992L12 12.9697L18.8294 19.7992C19.0972 20.0669 19.5314 20.0669 19.7992 19.7992C20.0669 19.5314 20.0669 19.0972 19.7992 18.8294L12.9697 12L19.7992 5.17059C20.0669 4.9028 20.0669 4.46863 19.7992 4.20084C19.5314 3.93305 19.0972 3.93305 18.8294 4.20084L12 11.0303L5.17059 4.20084Z' fill='%23222222'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -9999px;
}
.jk-header-view-new-window .button-close_align-right {
  left: initial;
  right: 10px;
}
